Subject: Re: kernel BUG in eth_alloc_tx_desc_index at drivers/net/mv643xx_eth.c:1069!

From: Jarek Poplawski <[email-masked]>
Date: Tue, 9 Jan 2007 14:02:20 +0100

On Tue, Jan 09, 2007 at 11:27:59AM +0100, Thibaut VARENE wrote:
...
> I suspected both and changed both the disk and the ram for quality
> parts, that I tested afterwards. Both passed thorough tests.
> 
> Finally, using the other NIC on the box (a VIA Rhine II, 100Mbps),
> works absolutely fine.

If you are not tired, I'd suggest two more tests:

- as above but with NIC set to 100Mbps also,

- long downloading but without nfs e.g. ftp
(btw. there were some patches after 2.6.19
for rpc memory races).

Jarek P.

PS: Maintainers were cc-ed, I hope?